PHP Manual
Prev |  | Next

# HttpInflateStream::__construct

(no version information, might be only in CVS)

HttpInflateStream::__construct -- HttpInflateStream class constructor

## Description

publicvoid HttpInflateStream::__construct ( [int flags = 0] )

Creates a new HttpInflateStream object instance.

See the inflate constants table for possible arguments.

## Parameters

flags

  initialization flags

Prev | Home | Next
HttpInflateStream | Up | HttpInflateStream::update